# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  operation_id: 1
  login_id: 1
  operation_id: 1
  start_time: 2016-08-19 15:58:53
  end_time: 2016-08-19 15:58:53
  duration: 
  sys_time: 
  user_time: 
  session: 1
  module: MyString
  node: MyString
  comment: MyString

two:
  operation_id: 1
  login_id: 1
  operation_id: 1
  start_time: 2016-08-19 15:58:53
  end_time: 2016-08-19 15:58:53
  duration: 
  sys_time: 
  user_time: 
  session: 1
  module: MyString
  node: MyString
  comment: MyString
